#------------------------------------------------------------------------------
# copylog_echo.sh - optput to syslog or console
#
# Creation:	26.10.2001 Peter Schiefer mailto:lanspezi@lan4me.de
# Last Update:  26.09.2002 Peter Schiefer 
#------------------------------------------------------------------------------
if [ "$COPYLOG_DO_DEBUG" = yes ]
then
	set -x
fi

if [ "$1" != "" -a "$2" != "" ]
then
  if [ -f /usr/bin/logger ]
  then
    /usr/bin/logger -t "$1" "$2"
  else
    echo "$1: $2" > /dev/console 2>&1
  fi
fi

set +x